Hilfe mein Gaim funktioniert nicht mehr!!!

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von bee1983, 16.01.2007.

  1. #1 bee1983, 16.01.2007
    bee1983

    bee1983 Jungspund

    Dabei seit:
    16.01.2007
    Beiträge:
    12
    Zustimmungen:
    0
    Mein Rechner läuft mit Suse 10.1 <<<nicht das ich davon Ahnung hätte, aber mein Vater findets toll!!! Ich habe mit meinem Gaim auch nie Probleme gehabt, aber seit dem ich versucht habe eine neue Version herunterzuladen und zu installieren geht gar nichts mehr!!!
    Ich habe es bereits deinstalliert, und mit Hilfe der Software neu installiert, doch es funktioniert immer noch nicht!!! ;(

    Kann mir evtl. jemand per Ferndiagnose helfen!!!

    :hilfe2: :hilfe2: :hilfe2:

    Ganz liebe Grüsse

    Berit!!!

    Ach und wenn wir schon mal dabei sind, mein Videoplayer schreit immer nach Plugins...er läuft nämlich nicht...aber woher nehmen wenn nicht stehlen....;( ;( :hilfe2: :hilfe2: :hilfe2: :hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Jehova1, 16.01.2007
    Jehova1

    Jehova1 Routinier

    Dabei seit:
    22.08.2006
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Wo die wilden Kerle wohnen
    Wenn wir diagnostizieren sollen musst du uns schon was von den Symptomen erzählen.
    Was passiert denn, wenn du gaim startest? Was sagt die Konsole? Wie hast du Gaim installiert?
     
  4. #3 bee1983, 16.01.2007
    bee1983

    bee1983 Jungspund

    Dabei seit:
    16.01.2007
    Beiträge:
    12
    Zustimmungen:
    0
    alsoooo wenn ich es im menü anklicke, dann tut sich erst was...also die sanduhr dreht sich...aber...dann wars das auch.....

    ich hab es mit der softwarecd und YAST installiert!!!
     
  5. #4 Jehova1, 16.01.2007
    Jehova1

    Jehova1 Routinier

    Dabei seit:
    22.08.2006
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Wo die wilden Kerle wohnen
    Dann mach doch mal ne Konsole auf und schreibe da "gaim" hinein. Dann noch schön auf "Enter" drücken und wir wissen mehr.
     
  6. sinn3r

    sinn3r Law & Order
    Moderator

    Dabei seit:
    28.12.2006
    Beiträge:
    2.764
    Zustimmungen:
    0
    Ort:
    Wentorf
    starte gaim mal per console

    einfach in eine konsole deiner wahl

    Code:
    gaim

    eingeben.

    dann poste hier mal was dir die console ausgibt.

    welche gaim version möchtest du benutzen?

    du schreibst neuste version, das wird wohl gaim2 sein, das ist aber zur zeit noch beta, das heist solche probleme können (sollten aber nicht) vorkommen, mein tipp benutze gaim 1.5, das ist absolut stable.
     
  7. #6 bee1983, 16.01.2007
    bee1983

    bee1983 Jungspund

    Dabei seit:
    16.01.2007
    Beiträge:
    12
    Zustimmungen:
    0
    lol :)

    ihr seits so gut...:) aber worin aufmachen...wie komme ich denn dahin...:)

    Konsole.........................<<<<<<fragendumguckt...:)
     
  8. #7 Jehova1, 16.01.2007
    Jehova1

    Jehova1 Routinier

    Dabei seit:
    22.08.2006
    Beiträge:
    333
    Zustimmungen:
    0
    Ort:
    Wo die wilden Kerle wohnen
    Such halt mal in deinem KDE-menü nach einer "Konsole". (Frag doch mal deinen Vater, der wird dir das erklären können, wenn er weiß, was SuSe is) Ohne das ding wirste übrigens nicht auskommen, wenn du linux benutzen willst. Und irgendwann willst du das auch garnicht mehr wollen)
     
  9. #8 daboss, 16.01.2007
    Zuletzt bearbeitet: 16.01.2007
    daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    oO
    Alt+F2 -> konsole eingeben ... wenn du kde benutzt, ansonten gibst du da gnome-terminal ein....

    Edit meint: oder so wie oben beschrieben^^

    und ausserdem: Diese Codecs meinst du? http://packman.links2linux.de/package/046
     
  10. #9 bee1983, 16.01.2007
    bee1983

    bee1983 Jungspund

    Dabei seit:
    16.01.2007
    Beiträge:
    12
    Zustimmungen:
    0
    bee@bee-1:~> gaim
    gaim: error while loading shared libraries: libgaim.so.0: cannot open shared object file: No such file or directory
    bee@bee-1:~>


    hui....bin begeistert...habs alleine gefunden...... das oben kam bei rum..... und nu...achso welche version das ist keine ahnung...wenns 1.3 gibt, könnte es sein, dass es die ist....ist halt die version die bei suse 10.1 dabei war...
     
  11. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    Diese Datei ist beim gaim rpm Paket dabei. Du hast es wohl doch nicht richtig installiert
     
  12. #11 bee1983, 16.01.2007
    Zuletzt bearbeitet: 16.01.2007
    bee1983

    bee1983 Jungspund

    Dabei seit:
    16.01.2007
    Beiträge:
    12
    Zustimmungen:
    0
    hm.... aber ich hab es mit yast gesucht, und das programm ist durchgelaufen...dann wars fertig...also zumindest konnte man weiter machen..:(

    das ist alles nen misst..:( wenn ich denn wenigstens nen bisschen ahnung hätte..:(

    warum töchter auch immer auf ihren daddy hören müssen...;)

    naja...heisst das jetzt ich muss es nochmal deinstallieren...und nochmal neuinstallieren oder wie....
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    ;(

    hallo....
     
  13. daboss

    daboss Keine Macht für niemand!

    Dabei seit:
    05.01.2007
    Beiträge:
    1.294
    Zustimmungen:
    0
    Ort:
    sydney.australia.world
    Du hast es schon als root zu installieren versucht? (ka wie suse da nachfragt ;) )
     
  14. #13 bee1983, 16.01.2007
    Zuletzt bearbeitet: 16.01.2007
    bee1983

    bee1983 Jungspund

    Dabei seit:
    16.01.2007
    Beiträge:
    12
    Zustimmungen:
    0
    hm....naja.....

    wenn ich mein yast aufmache muss ich ja das root passwort eingeben...deshalb nehme ich mal an, dass ich es als root installiert habe....

    denk ich

    glaub ich




    mannnnno.... das doch alles doof...:(
    ;( ;( ;(
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    naja...ich gucke nochmal...ansonsten, wenn noch irgendwem was einfällt, dann bitte schreiben..:)

    lg bee
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 flashlighter, 16.01.2007
    flashlighter

    flashlighter Foren As

    Dabei seit:
    07.01.2007
    Beiträge:
    93
    Zustimmungen:
    0
    hi

    eventuell mal das gaim aktualisieren??

    im yast bei software installieren unter suchen "gaim" eingeben, und solange auf den haken (bei gaim) klicken, bis "aktualisieren" draus wird...

    vielleicht hast du glück, und es wird vollatändig installiert;)

    grüße, michi
     
  17. #15 bee1983, 16.01.2007
    bee1983

    bee1983 Jungspund

    Dabei seit:
    16.01.2007
    Beiträge:
    12
    Zustimmungen:
    0
    danke werde es versuchen.....


    hab eben mal geschaut, ich hab hier auch so ein gnomeicu dieses habe ich jetzt installiert......aber leider kann ich meine daten nicht eingeben.... da steht dann, dass man offline nichts verändern kann, dass ist schön...... aber wie soll ich das denn eingeben, wenn ichs ja nicht online kriege, ohne etwas eingegeben zu haben...:(;( ;( :hilfe2: ;(

    ich sollte diese ganze pc geschichte lassen...:D wär vielleicht besser..8)
     
Thema:

Hilfe mein Gaim funktioniert nicht mehr!!!

Die Seite wird geladen...

Hilfe mein Gaim funktioniert nicht mehr!!! - Ähnliche Themen

  1. Hilfe 1111!!!! Mein Rechner macht was ich will!!!1111!!!!!

    Hilfe 1111!!!! Mein Rechner macht was ich will!!!1111!!!!!: ..meistens jedenfalls... :)) Dies soll der Thread für alle werden die allein durch magische Kräfte, seltsame Rituale, Beschwörungsformeln oder...
  2. Prüfungsvorbereitung Posix Aufgaben, brauche Meinungen oder Hilfe,Danke

    Prüfungsvorbereitung Posix Aufgaben, brauche Meinungen oder Hilfe,Danke: Hallo Leute, habe dieses Semester noch eine Prüfung in Systemprogrammierung und wollte gerne hier die einzelnen Übungsaufgaben vorstellen bzw. mit...
  3. Hilfe, meine bash ist langsam !

    Hilfe, meine bash ist langsam !: Habe ein Update von Kubuntu 7.10 nach 8.04 vollzogen, seit dem ist die bash extrem langsam. Schon beim Öffnen einer Konsolensitzung dauert es fast...
  4. Hilfe, mein FireFox verweigert SSL

    Hilfe, mein FireFox verweigert SSL: Hallo alle zusammen, seit einer misslungenen Installation von FireFox 3.0 unter Suse 10.2 bekomme ich beim Starten des FireFox folgende...
  5. Suche Hilfe für mein CMS

    Suche Hilfe für mein CMS: Hey, da das CMS schon einigermaßen "groß" ist und somit ich mich nicht um alles gleichzeitig kümmern kann, suche ich nach einem oder mehreren...